Subject: New Reply Received - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 20:58:37 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  voucher  Ticket comment <div dir="auto">Hi team, <div dir="auto">This is in regard to the 30aed voucher you gave me having code: <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>026-08C5-4KPE-W7PP-HK</span>. As I could see the voucher was getting expired so I thought to order something late at this hour but when I tried to use the voucher it said there is an error in the voucher. </div>
<div dir="auto">Therefore I have not been able to redeem it, you too can verify that from your end.</div>
<div dir="auto">Kindly advise what I should do.</div>
<div dir="auto">Or else kindly provide me a working voucher code today itself. </div>
<div dir="auto">Thank you</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Deepti</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 26 Apr 2022, 12:21 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">Deepti</span>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As we can see the refund  of (AED53.10) has already done on (4/21/22 11:55 AM) for the damage item and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">And as we had already discussed We would like to inform you that we have processed the of amount (AED <span style="color:rgb(34,34,34);font-family:Arial,sans-serif;font-size:16px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none" dir="ltr">30</span> ) for the <span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">shipping charge </span>as a promotion voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is  Code: 026-08C5-4KPE-W7PP-HK . *Terms and conditions apply</div>
<div> </div>
<div dir="ltr"> Feel free to reach out to us if you need any further assistance.<br><div>Your Friends,</div>
<div>The Support Team</div>
<div> </div>
<div>* Terms and conditions:</div>
<div dir="ltr">1. This voucher code is valid Start Date: 19.04.2022 00:00:00|End Date: 19.05.2022 23:59:00 </div>
<div>2. Voucher is only valid on <span id="m_-3807566407012366951OBJ_PREFIX_DWT185_com_zimbra_url" style="color:rgb(0,90,149)"><a href="http://www.xxxxxxxxxxxx.com/" rel="noreferrer" style="color:rgb(0,90,149)" dir="ltr" target="_blank">www.CENTREPOINT.com</a></span>
</div>
<div>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
<div style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both'><br style="font-size:16px"></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4204960